Page MenuHomePhabricator

LGBT mailing list moderator password reset
Closed, ResolvedPublic

Description

We are at an event and people having trouble joining LGBT mailing list and the only moderator @LauraHale lost the password. Can this password reset? (It's better to have more moderators to avoid such cases in future but we'll get to that later)

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 14 2019, 9:12 AM

Done, and sent to Laura.

jijiki triaged this task as Normal priority.Jun 18 2019, 1:46 PM
jijiki added a subscriber: jijiki.

@Ladsgroup Should we mark this as resolved?

@Ladsgroup Should we mark this as resolved?

I can't reach her to ask for confirmation if it's received. I will give it another try sooner. I specially it would be great if I can be the extra moderator to help.
Will keep you posted.

@Ladsgroup I think this can be added by the list admin themselves, ping me if this is not possible or if there is something else we can do

MoritzMuehlenhoff closed this task as Resolved.Jul 5 2019, 12:53 PM
MoritzMuehlenhoff claimed this task.

I'm marking this as resolved, please reopen if anything else needs to be done.

Restricted Application added a subscriber: Urbanecm. · View Herald TranscriptJul 5 2019, 12:53 PM
Ladsgroup reopened this task as Open.Sun, Jul 28, 1:33 PM

Hey, I'm admin there now but I don't have password. Can you reset it again for me?

(In general I can go on for hours on how horrible mailman 2 is specially in security and password management, but let's do that later)

(In general I can go on for hours on how horrible mailman 2 is specially in security and password management, but let's do that later)

That's https://phabricator.wikimedia.org/T130554

Quiddity closed this task as Resolved.Tue, Jul 30, 2:07 AM
Quiddity claimed this task.

Can you reset it again for me?

Done. :)